body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 1%;
}

h1 {
	font-size:1.5em;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 1.1em;
	;
	margin-left: 1%;
	margin-right: 1%;
}
h3 {
	font-size: 1em;
	margin-left:3%;
	margin-right:3%;
}
h4 {
	margin-right: 4%;
	margin-left: 4%;
	font-style: italic;
}
p {
	margin-left: 4%;
	margin-right: 5%;
}
dt {
	margin-top: 1em;
	margin-left: 6%;
	margin-right: 6%;
}
dd {
	margin-bottom: 0.3em;
	margin-left: 9%;
	margin-right: 7%;
	margin-top: 0.3em;
}
li {
	margin-bottom: 0.5em;
	margin-left: 2.4em;
	margin-right: 2em;
	padding-left: 0.3em;
}
li    li  {
	margin-right: 1em;
	margin-left: -1em;
	padding-left: 0.3em;
}

.center {
	text-align: center;
}
.indent {
	margin-right: 2%;
	margin-left: 2%;
}
.ex {
	font-family: "Courier New", Courier, monospace;
	font-size: large;
	font-weight: normal;
}
.gsamp {
	font-family: Monaco, "Courier New", Courier, monospace;
	font-wegith: normal;
}
.page-date {
	font-size: x-small;
	font-weight: bold;
	text-align: right;
}
.text {
	margin-left: 3%;
	margin-right: 3%;
}
.right-note {
	margin-right: 4em;
	margin-left: 16em;
	font-size: small;
	text-align: right;
}
